Subject: New Reply Received - change mobile number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 14:31:47 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  change mobile number  Ticket comment <div>I contacted you on phone (4 times) and thru email also but you didn’t help me </div>
<div>
<br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13-Mar-2021, at 1:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2208155</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hisham,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We are sorry to inform you that your order was not delivered on this time. However, we have also forwarded your correct number to the courier but before that the courier has already marked the order as not delivered.</div>
<div><br></div>
<div dir="ltr">Your refund for the order will be processed very soon as the order will be received back in the warehouse.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We assure you this won't be happen again in your future orders.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208155